@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}
html {
	background: #FFFFFF;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100.01%;
	text-align: center;
	margin: 0px;
	padding: 0px;
}



/* IDs */

#header_wrapper {
	text-align: left;
	margin: 0;
	padding: 0px;
	height: auto;
	width: 100%;
}

#header {
	margin: 0px auto;
	width: 980px;
	height: 148px;
	padding: 0px;
}

#logo {
	margin: 0;
	padding: 40px 0 0 0;
	height: 108px;
	width: 262px;
	float: left;
}

#navigation {
	margin: 0;
	padding: 92px 15px 0 0;
	width: 640px;
	height: 40px;
	float: right;
}

#main_wrapper {
	text-align: left;
	margin: 0;
	padding: 0;
	height: auto;
	width: 100%;
	background-color: #e7e7e8;
}

#main {
	margin: 0 auto;
	padding: 0px;
	width: 980px;
	height: auto;
}

#slideshow {
	margin: 0 auto;
	padding: 0px;
	width: 980px;
	height: 448px;
}

#gallery_wrapper {
	text-align: left;
	margin: 0;
	padding: 20px 0;
	height: auto;
	width: 100%;
	background-color: #e7e7e8;
}

#gallery {
	margin: 0 auto;
	padding: 0;
	width: 980px;
	height: auto;
}

#location_right {
	width: 304px;
	height: 448px;
	margin:0;
	padding:0;
	float: right;
}

#location_left {
	width: 674px;
	height: 448px;
	margin:0;
	padding:0;
	float: left;
}

#footer_wrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	height: auto;
	width: 980px;
}

#lower_section {
	margin: 0px;
	padding: 0px;
	width: 980px;
	height: auto;
}

#footer {
	margin: 0px;
	padding: 0px;
	width: 980px;
	height: auto;
}

#footer_left {
	width: 607px;
	height: auto;
	margin:0;
	padding: 20px 0 40px 20px;
	float:left;
}

#footer_right {
	width: 313px;
	height: auto;
	margin:0;
	padding: 20px 20px 40px 0;
	float: right;
	text-align: right;
}

#footer_right a {
	font-size: 12px;
}

#footer_bottom {
	width: 938px;
	height: auto;
	margin: 0 0 40px 20px;
	padding: 0 0 20px 0;
	/*border-top: dashed 1px #cccdd0;*/
	
}

#footer_contact {
	width: 607px;
	height: auto;
	margin:0;
	padding: 20px 0 60px 20px;
	float:left;
}

#footer_contact td {
	margin: 0;
	padding: 10px 0 0 0;
}


/* Nav */

#main_nav li {
/*display: inline-block;  /* Opera & Safari, IE6/7 will render as block */
/*display: -moz-inline-box; /* Firefox */
/*vertical-alignment: top;  /* For consistency */
/*_display: inline; */
display: inline-block;
hasLayout: on;
zoom:1;
*display: inline; 
color: #ffffff;
margin: 0px 5px;
}

#main_nav li a {
color: #ffffff;
text-decoration: none;
font-size: 12px;
padding: 5px 12px 8px;
}
#main_nav li a:hover {
color: #666666;
}




/* GALLERY ********************** GALLERY */

.gallery_thumbs {
	width: 128px;
	height: 128px;
	margin: 0 20px 20px 0;
	padding: 0;
	float: left;
}

.gallery_thumbs a img {
	border: 1px solid #FFF;
}

.gallery_thumbs a:hover img {
	border: 1px solid #a7aaaf;
}

#next_page {
	width: 256px;
	height: auto;
	margin: 20px 0 0 0;
	padding: 0;
	float: left;
}



/* RATES AND AVAILABILITY ********************** RATES AND AVAILABILITY */

.rates_left {
	width: 880px;
	height: auto;
	margin:0;
	padding: 20px 0 40px 20px;
	float:left;
}

.tdgrey {
	background-color: #919294;
	border: solid 1px #FFF;
	padding: 10px;
}

.tdlightgrey {
	background-color: #e7e7e8;
	border: solid 1px #FFF;
	padding: 10px;
}

.tddarkgrey {
	background-color: #404041;
	border: solid 1px #FFF;
	padding: 10px;
}

.tdgrey p, .tddarkgrey p {
	color: #FFF;
}

.tdlightgrey p {
	color: #404041;
}

th {
	color: #404041;
	font-size: 13px;
	font-family: 'PT Sans', arial, serif;
	padding: 5px 0 10px 0;
}






/* TAGS */

p {
	color: #919294;
	font-size: 13px;
	line-height: 1.5;
	font-family: 'PT Sans', arial, serif;
}
h1 {
	color: #404041;
	font-size: 16px;
	line-height: 1.4;
	font-family: 'PT Sans', arial, serif;
	padding-bottom: 10px;
}
h2 {
	color: #919294;
	font-size: 16px;
	line-height: 1.4;
	font-family: 'PT Sans', arial, serif;
}
h3 {
	color: #919294;
	font-size: 14px;
	line-height: 1.4;
	font-weight: bold;
	font-family: 'PT Sans', arial, serif;
}
h4 {
	color: #CCCCCC;
}

a, a:link, a:visited {
	color: #404041;
	font-family: 'PT Sans', arial, serif;
	text-decoration: none;
	font-size: 13px;
}

a:hover, a:active {
	color: #919294;
	font-family: 'PT Sans', arial, serif;
	text-decoration: none;
}

li {
	list-style: disc outside;
	margin-left: 10px;
	margin-bottom: 0.9em;
	line-height: 1.4;
}

tr {
}

td {
	vertical-align: top;
	margin: 0px;
	padding: 0px 0px 10px;
}


a img {
	border: thick none #000000;
}





/* Styling CLASSES */


.cleara {
	margin: 0px;
	padding: 0px;
	clear: both;
}

.textbox {
	border: 1px none #919294;
	margin: 0px;
	font-family: 'PT Sans', arial, serif;
	font-size: 12px;
	line-height: 1.5;
	color: #404041;
	background-color: #f1f1f1;
	height: 25px;
	width: 269px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
.textarea {
	font-family: 'PT Sans', arial, serif;
	background-color: #f1f1f1;
	margin: 0px;
	height: 80px;
	width: 269px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	border: 1px none #919294;
	font-size: 12px;
	color: #404041;
}
.submit {
	font-family: 'PT Sans', arial, serif;
	border: thick none #006666;
	overflow: hidden;
	cursor: pointer;
	background-color: #404041;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 100px;
	color: #FFF;
	font-size: 12px;
}
.submit:hover {
	font-family: 'PT Sans', arial, serif;
	background-color: #232325;
	overflow: hidden;
	cursor: pointer;
	background-color: #919294;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 100px;
	color: #FFF
	font-size: 12px;
}

input:focus {
	outline:none;
}

textarea:focus {
	outline:none;
}

.bold {
	font-weight: bold;
}
.highlight {
	color: #404041;
}
.highlight_bold {
	font-weight: bold;
	color: #66CCFF;
}

img, a, div { behavior: url(css/iepngfix.htc) }


/* sprites */

#home_sprite {
	background:url(../images/sprites/sprite_01.png) no-repeat;
	float: left;
}
#home_sprite a {
	background: url(../images/sprites/sprite_01.png) no-repeat left top;
	margin: 0px;
	padding: 0px;
	height: 27px;
	cursor: pointer;
	width: 74px;
	display: block;
	outline: none;
	border: thick none #999999;
}
#home_sprite a:hover {
	background: url(../images/sprites/sprite_01.png) no-repeat left bottom;
	margin: 0px;
	padding: 0px;
	height: 27px;
	cursor: pointer;
	width: 74px;
	border: thick none #999999;
	outline: none;
}



body#index #home_sprite {
	background:url(../images/sprites/sprite_01.png) no-repeat;
	float: left;
}

body#index #home_sprite a {
	background: url(../images/sprites/sprite_01.png) no-repeat left bottom;
	margin: 0px;
	padding: 0px;
	height: 27px;
	cursor: pointer;
	width: 74px;
	display: block;
	border: thick none #999999;
	outline: none;
}

body#index #home_sprite a:hover {
	background: url(../images/sprites/sprite_01.png) no-repeat left bottom;
	margin: 0px;
	padding: 0px;
	height: 27px;
	cursor: pointer;
	width: 74px;
	border: thick none #999999;
	outline: none;
}


